Revised weights
11/20/2014 04:07 PM - Noah Carl

Status: Closed Start date: 11/20/2014
Priority: Normal % Done: 100%
Assignee:

Category: Data documentation

Description

Hello. I'm sorry if this question has an obvious answer. It was my understanding that revised cross-sectional weights for Wave 3
would be included in the Wave 4 release. (For example, | think this issue was mentioned in Support #315.) | was just wondering if
you could tell me which file these revised weights are included in?

History

#1 - 11/20/2014 04:16 PM - Redmine Admin
- Category set to Data documentation

- Status changed from New to In Progress

- Target version set to M3

- % Done changed from 0 to 90

related #259
c_indscub_xw is on C_INDRESP

Jakob

#2 - 11/21/2014 05:56 PM - Noah Carl

Many thanks for the quick response. If | am not mistaken, there are a still a considerable number of zeros on the weight variable ¢_indinub_xw. For
example, several thousand individuals originating in the 2009-10 ukhls sample seem to have a zero weight on this variable. Similarly, in the Wave 4
data file, several thousand individuals originating in the 2009-10 ukhls sample seem to have a zero weight on d_indinub_xw. | was just wondering if
you could tell me what is the explanation?

#3 - 12/01/2014 02:22 PM - Peter Lynn

As described in the user guide (section 3.7.3), cross-sectional weights are non-zero for persons in households where at least one person has a
non-zero analogous longitudinal weight. We do not believe that appropriate methods exist for giving non-zero weights to others. In the case of
¢_indinub_xw, it is non-zero for 86.4% of wave 3 respondents. This proportion is higher for the GPS (88.2%) than for the EMBS (74.3%), with BHPS
in-between (86.6%), reflecting the differences in wave response rates between the samples. Amongst OSMs, the only sample members eligible to
have responded at each wave, the proportion with non-zero weights is higher (88.7% for GPS; 79.6% for EMBS).

#4 - 12/22/2014 08:49 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
